
body { margin: 0pt 0pt 0pt 12px; padding: 0pt;}

h6 { margin: 0px 12px 6px 0px; padding: 0pt;}

h5 { margin: 12px 0px 6px 0px; padding: }

div.stranka {position: absolute; left: 222px; top: 150px;}

div.sloupec {position: absolute; left: 12px; top: 280px; width: 185px;
             background-color: #f0f0ff;
             padding: 10px;}

div.reklamactverec {position: absolute; left: 12px; top: 42px;
                    background-color: #f0f0ff; padding: 29px; width: 185; height:185;}

h3#domu {margin: 12px; text-align: center; font-size: large;}

h3#domu a, h5 a, h6 a, div.logo h4 a {text-decoration: none;}		
div.logo h4 {text-align: center;  margin: 0px;}
div.logo {position: absolute; left: 12px; top: 12px; padding: 5pt; width: 185px; height: 30px; background-color: #f0f0ff;}

p#aktualizace {font-size: xx-small; text-align: right;}

.neni {text-decoration: none; color: gray;}

.centruj {text-align: center;}